html, body {
  margin:0;
  padding:0;
  font-family:'Lexend', sans-serif;
  font-size:12pt;
  line-height:170%;
  font-weight:300;
  color:#000000
}
header, footer, div, span, table, td, a, input, form, ul {
  box-sizing:border-box;
}
img {
  max-width:100%;
  height:auto!important;
}
h1 {
  font-size:30pt;
  line-height:120%;
}
h2 {
  margin-top:0;
  font-size:18pt;
}
.container { 
  overflow:hidden;
  position:relative;
  z-index:1;
}
header, .menu, .content, footer {
  padding-left:20px;
  padding-right:20px;
}
header {
  display:block;
  width:100%;
  padding-bottom: 70px;
}
body.home header {
 /* padding-bottom: 130px; */
}
.header-wrapper {
  position:relative;
  margin:0 auto;
  text-align:center;
  max-width:1550px;
  padding-bottom:10px;
}
body.home .header-wrapper {
  padding-bottom:10px;
}
header .module.socialicons {
  position: absolute;
  top: 30px;
}
header .logo {
  clear: both;
  text-align:center;
  max-width:279px;
  margin:0 auto;
  padding:0 20px 0px 20px;
}
header .logo img {
  margin-top: 25px;
  width:auto;
}
.banner {
   min-height:700px
}
.banner, .html.header {
  text-align:center;
  position:absolute;
  top:0;
  left:0;
  right:0;
  z-index:0;
  background-position: center;
}
.banner:after {
  position: absolute;
  content:"";
  height:100%;
  width:100%;
  top:0;
  left:0;
  background: linear-gradient(to bottom, rgba(0,0,0,0.40) 0%,rgba(255,0,0,0) 100%);
}
.html.header p {
  margin:0;
}
.menu-wrapper {
  width:100%;
  padding:0;
  position:relative;
}
.home .menu-wrapper {
  /*margin-bottom:320px;*/
  margin-bottom:8%;
}
.menu {
  width:100%;
  max-width:1240px;
  margin:0 auto; 
  text-align:center;
  font-weight:900;
  font-size:14pt;
}
.menu ul {
  position:relative;
  padding:0;
  margin:0;
  display:inline-block;
}
.menu ul li {
  list-style-type:none;
  float:left;
}
.menu ul li a {
  text-transform:uppercase;
  text-decoration:none;
  display:block;
  padding:15px 24px 15px 24px;
}
.menu ul li a:hover {
  text-decoration:underline;
}
.menu ul li ul.submenu {
  visibility:hidden;
  position:absolute;
  z-index:1;
  padding:10px 0 10px 0;
  max-height:0;
  overflow:hidden;
  min-width:200px; 
  font-size:11pt;
  line-height:220%;
  font-weight:400;
}
.menu ul li:hover ul.submenu {
  display:block;
  max-height:1080px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  transition:max-height 1s;
  visibility:visible;
}
.menu ul li ul li {
  float:none;
  text-align:left;
}
.menu ul li ul li a {
  font-size:12pt;
  padding:1px 15px 1px 15px;
  border:0;
  text-transform:none;
}
.breadcrumbs {
  margin:0 auto;
  display:table;
  width:auto;
  font-size:10.5pt;
  position:relative;
  top: -10px;
}
.breadcrumbs a:first-of-type {
  background:url(../images/home.png) no-repeat center center;
  background-size:14px 14px;
  display:block;
  width:14px;
  height:14px;
  font-size:0px;
  float:left;
  margin-top:6px;
  margin-right:7px;
  opacity:0.6;
}
.breadcrumbs a:first-of-type:hover {
  opacity:0.8;
}
div.content {
  width:100%;
  max-width:1220px;
  margin:0 auto;
  display:table;
  /*margin-top:25px;
  margin-bottom:25px;*/
  position:relative;
  margin-top:-50px;
}
.home .module.html.top {
  margin: 0 auto;
  width: 100%;
  max-width: 1100px;
  margin-top:20px;
  margin-bottom:50px;
  text-align:center;
}
.home .module.html.top .text {
  font-size:15pt;
  line-height:180%;
}
.home .module.html.top .text strong {
  font-size:36pt;
  line-height:120%;
  font-weight:900
}
.home .module.html.top {
  margin-bottom:70px;
}
.module.html .title {
  font-size:38pt;
  line-height:100%;
  margin-bottom:45px;
}
.module.contact {
  text-align:center;
  overflow:hidden;
  box-shadow: 0 0 12px silver;
  padding: 0 20px;
  margin-bottom:20px;
}
.contact .subject {
  margin:20px 0;
}
.contact > div {
  margin-bottom:10px;
}
footer {
  width:100%;
  min-height:300px;
  float:left;
  padding-bottom:30px;
}
footer .module {
  max-width:1240px;
  padding-top:40px;
}
footer .module.socialicons a {
  margin-right:5px;
}
footer .iconfacebook, footer .iconinstagram, footer .iconpinterest {
  width: 27px;
  height: 27px;
}
footer .module.footertext {
  float:right;
  max-width:900px;
}
footer .module.mobil {
  padding-right:20px;
  font-weight:bold;
  font-size:14pt;
}
footer .module.email {
  text-align:left;
  padding-right:20px;
}
footer .module.email a {
  font-weight:bold;
  text-decoration:none;
  font-size:14pt;
}
.footer {
  max-width:1240px;
  margin:0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.home .module.news.top {
  overflow: hidden;
 /* box-shadow: 0 0 12px silver;*/
  padding: 30px 20px;
}
.module.news.top {
  display: flex;
  flex-direction:row;
  justify-content:space-evenly;
}
.home .news-article {
 /* flex-grow:1; */
 width:28%;
}
.home .news-article img {
object-fit: cover;
width: 250px;
height: 250px;
border: 0px;
margin-bottom: 20px;
}
.articles {
  width:100%;
  max-width:1024px;
  margin:0 auto;
  margin-top:0px;
  margin-bottom:20px;  
}
.articles .item {
  margin-bottom:25px;
  float:left;
  width:100%;
  padding:20px 40px;
 /* box-shadow:0 0 12px silver; */
}
.articles .readmore a {
  float:right;
  display:block;
  text-align:center;
  text-decoration:none;
  padding:3px 40px 3px 7px;
}
.articles .title h2 a {
  text-decoration:none;
}
.articles .image img {
  object-fit: cover;
  width: 250px;
  height: 250px;
  border: 0px;
  float:left;
  margin-right:30px;
  margin-bottom:20px;  
}
.articles .image a:hover img, .article .image a:hover img, .gallery a:hover  {
  opacity:0.8;
}
.article {
  margin: auto;
  /*margin-top:10px;*/
  margin-bottom:20px;
  overflow:hidden;
  box-shadow: 0 0 12px silver;
  padding: 0 50px;
}
.article .image img {
  width:100%;
  max-width:250px;
  float:left;
  margin-right:30px;
  margin-bottom:20px;  
}
.title h1 {
  text-align:center
}
.createtime {
  margin-top:-15px;
  font-size:10pt;
}
.news .item h3 a {
  text-decoration:none;
}
header .module.mobil {
  position: absolute;
  top: 30px;
  right: 20px;
}
header .module.email {
  position: absolute;
  top: 53px;
  right: 20px;
}
.module.fronttext {
  text-align:center;
  max-width:1200px;
  padding:0 10px 0 10px;
  margin:0px auto 100px auto;  
  color:white;
  font-size:14pt;
  line-height:180%; 
}
.gallery {
  clear:left;
  float:left;
  margin-bottom:30px;
  width:100%;
}
.image-link {
  display:block;
/*  float:left;
  width:32%;*/
  padding-top:70%;
  vertical-align:middle;
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  margin:2px;
}
.pager {
  text-align:right;
}
.pager span a {
  font-size:14pt;
  text-decoration:none;
}
.pager span.active {
  margin-left:5px;
  margin-right:5px;
  font-weight:bold;
  font-size:15pt;
}
.module.socialicons a {
  margin-right:15px;
}
.module.socialicons a:hover {
  opacity:0.8;
}
.iconfacebook, .iconinstagram, .iconpinterest {
  display:block;
  width:49px;
  height:49px;
  display:inline-block;
}
#cookiealert {
  font-size:10pt;
}
.languages  {
  float: right; padding-left: 8px
}

.languages  a {
  font-weight:700; 
  text-transform: uppercase;
  font-size:12pt; 
  color: #000;
  text-decoration:underline;
  padding: 0px 8px 0px 8px;
  border-left: solid silver 1px;
}


@media (max-width: 1400px)  {
.menu {
  font-size:12pt;
}
.menu ul li a {
  padding:15px 16px 15px 16px;
}
}



@media screen and (max-width: 959px) {
  header { 
    text-align:left;
  }
  .home .module.html.top {
    margin-bottom: 0px;
  }
  #collapse-icon {
    float:right;
    margin-right:20px;
    margin-top:-73px;
  }
  .home #collapse-icon {
    margin-top:-73px;
  }  
  .home .menu-wrapper {
    margin-bottom: 0;
  }
  .menu-wrapper {
    border:0;
    height:1px; 
  }
  .menu {
    padding:0;
    text-align:left;
  }
  .menu > ul {
    float:left;
    width:100%;
    margin-top:-31px;
  }
  .menu ul li {
    padding-left:0px;
    padding-bottom:5px;
    width:100%;
  }    
  .menu ul li a {
    padding: 2px 25px 2px 15px;    
    text-align:left;
    font-size:12pt;
  }  
  .menu ul li ul.submenu {
    position:static;
    display:block;
    border:none;
    box-shadow:none;
    padding:0;
    margin-left:20px;
  }
  .menu ul li:hover ul.submenu {
    box-shadow:none;
    padding:0;
    width:80%;
  }
  header .module.mobil {
    display:none;
  }
  header .module.email {
    display:none;  
  }
  header .module.socialicons {
    display:none;
  }
  header .module.email {
    display:none;  
  }  
  footer .module.mobil {
    width:100%;
    text-align:center;
    padding-right:10px;
  }
  footer .module.email {
    width:100%;
    text-align:center;
  }
}

@media screen and (max-width: 600px) {
  .image-link {
    width:100%;
    padding-top:50%;
    clear:left;
  }
  .articles .image img {
    width: 100%;
  }
  header .logo {
    clear: both;
    margin-right:80px;
    text-align:center;
  }
   header .logo img {
   max-width:220px
  }
  .home .module.html.top .text strong {
  font-size:24pt;
}
  h1 {
  font-size:18pt;
  line-height:110%;
}
  h2 {
  margin-top:0;
  font-size:14pt;
}
.article {
  font-size:11pt;
  padding: 0 15px;
}
}
